<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div id="bookForm">
        <input id="books" type="file" onChange="loadDoc(event)">
        <label for="books">Cargar archivo</label>
      </div>
      
      <table id="bookTable">
        <thead>
          <tr>
            <th>Autor</th>
            <th>Título</th>
            <th>Año</th>
            <th>Precio</th>
          </tr>
        </thead>
        
        <tbody>
          <tr>
            <td colspan="4" style="text-align: center">Sin registros</td>
          </tr>
        </tbody>
      </table>

      <script src="index.js"></script>
</body>
</html>